# 页面标题
VITE_APP_TITLE = 王小卤-链路中心

# 基地址
VITE_APP_BASE_API = '/api'
VITE_APP_PROMOTION = '/promotion-api' # 促销

# 开发环境配置
VITE_APP_ENV = 'staging'

# 公共资源前缀地址
VITE_APP_PUBLIC_PATH = './'

# 第三方服务回调地址
VITE_APP_REDIRECT_URL = 'http://111.198.15.68:85/link/'
# 积木报表网页资源地址
VITE_APP_REPORT_URL = 'http://111.198.15.68:85'